/* Style */

:root {
  --color1: #d12326;
  --color2: #363636;
}

body {
  font-size: 16px;
}
.mt-6 {
  margin-top: 4rem!important;
}
.mt-7 {
  margin-top: 5rem!important;
}
.mb-6 {
  margin-bottom: 4rem!important;
}
.mb-7 {
  margin-bottom: 5rem!important;
}

.mega-menu ul.menu-logo a img {
  height: 120px;
}
.timer-banner div.slider-content h1 {
  font-size: 60px;
  line-height: 1.4;
}
.timer-banner div.slider-content-middle {
  top: 55%;
}
.slider-parallax::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  mix-blend-mode: darken;
}
div.conference-about-content-right {
  padding: 30px;
  background-color: #fff;
  border-radius: 15px;
}
.action-box.action-box-footer {
  padding-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.action-box.action-box-footer .action-box-text {
  padding-right: 0;
  width: calc(100% - 250px);
}
.action-box.action-box-footer .action-box-button a {
  position: relative;
  top: unset;
  margin-top: unset;
  right: unset;
}
.action-box.action-box-footer * {
  color: rgba(255, 255, 255, 0.5);
}
.row-grid {
  display: grid;
  column-gap: 2rem;
  row-gap: 4rem;
}
.grid-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.grid-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.grid-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}
.team.team-list {
  overflow: visible;
}
.team.team-list .team-photo svg {
  transition: all 0.3s ease-in-out;
  color: var(--color2);
}
.team.team-list:hover .team-photo svg {
  color: var(--color1);
  transform: rotate(3deg);
}
.section-title .title-effect {
  font-size: 36px;
}
.section-image img {
  border-radius: 10px;
}
.action-box a.button {
  background-color: var(--color1);
  border-color: var(--color1);
  color: #fff;
}
.action-box a.button > span {
  color: #fff;
}
footer.footer.footer-simple {
  padding-top: 0;
}
footer.footer.footer-simple .footer-widget {
  border: unset;
  margin: 0 !important;
}
img.img-fluid.wmap {
  filter: opacity(0.3);
}
body > .wrapper {
  width: 100%;
  overflow: clip;
}
#back-to-top a.top {
  bottom: 15px;
}

section.height-100vh.slider-parallax {
  display: flex;
  align-items: flex-end;
}
section.height-100vh.slider-parallax .slider-content-middle {
  top: auto;
  position: relative;
  transform: none;
  left: auto;
  bottom: auto;
  margin-bottom: 50px;
}
.print-only {
  display: none !important;
}
.mega-menu .menu-logo > li.topmenu-action-btn {
	display: none;
}
.topbar-action-btn a {
	padding: 5px 10px;
	background-color: #fff;
	border-radius: 5px;
	color: var(--color1) !important;
}
.mega-menu.mobileTopFixed.desktopTopFixed .menu-logo {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.mega-menu.mobileTopFixed.desktopTopFixed .menu-logo > li.topmenu-action-btn {
  display: block;
}
.mega-menu.mobileTopFixed.desktopTopFixed .menu-logo > li.topmenu-action-btn a {
	padding: 5px 10px;
	background-color: #fff;
	border-radius: 5px;
	color: var(--color1) !important;
}
.footer-action-btn a {
	padding: 5px 10px;
	background-color: #fff;
	border-radius: 5px;
	color: var(--color1) !important;
	font-weight: normal !important;
	font-size: 14px !important;
}
li.footer-action-btn {
	margin-right: 1rem;
}





/* general ends
-------------------------------------------------------------------------------------------------------------------------- */


@media screen and (min-width: 1024px) {


  section.height-100vh.slider-parallax {
    display: flex;
    align-items: flex-end;
  }
  section.height-100vh.slider-parallax .slider-content-middle {
    top: auto;
    position: relative;
    transform: none;
    left: auto;
    bottom: auto;
    margin-bottom: 50px;
  }


} /* /min-width:1024px */

@media screen and (max-width: 767px) {

  .timer-banner div.slider-content h1 {
    font-size: 22px;
    line-height: 1.4;
}
.order-sm-2 {
  order: 2;
}
.order-sm-1 {
  order: 1;
}
.row-grid {
  display: grid;
  column-gap: 2rem;
  row-gap: 2rem;
}
.grid-2 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-3 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-4 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-5 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.section-title .title-effect {
  font-size: 26px;
}
.row-reverse-mobile {
  flex-direction: column-reverse;
}
header#header {
  position: absolute;
  background: transparent;
}
.mega-menu ul.menu-logo a img {
  height: 80px;
}
section.page-title {
  padding-top: 0;
  padding-bottom: 2rem;
  min-height: 400px;
  display: flex;
  align-items: end;
}
section.page-title h1 {
  line-height: 1.5;
}
#back-to-top a.top {
  bottom: 15px;
}
section.contact-4 .blockquote {
  font-size: 26px;
  line-height: 1.5;
}
.action-box.action-box-footer .action-box-text {
  padding-right: 0;
  width: 100%;
}
.action-box.action-box-footer {
  justify-content: center;
  gap: 2rem;
}
section.height-100vh.slider-parallax.timer-banner.jarallax {
  height: auto;
  padding-top: calc(100px + 55%);
}








} /* /max-width:767px */